import vl from 'vega-lite-api';
export const viz = vl
  .markLine({ size: 5, opacity: 1, color: '#FFA833'})
  .encode(
    vl.x().fieldT('Date').timeUnit('year'),
    vl.y().count().title('# of Flights'),
    vl.tooltip().count()
  );